Skip to main content
`Ctrl`+`K`

# write

astropy.io.registry.write(data, *args, format=None, **kwargs)

  Write out data.

  Parameters:
    data `object`

      The data to write.

    *args

      The arguments passed to this method depend on the format.

    format `python:str` or `python:None`
    **kwargs

      The arguments passed to this method depend on the format.

  Returns:
    `object` or `python:None`

      The output of the registered writer. Most often `None`.

      Added in version 4.3.